Categories

See More
Popular Forum

MBA (4887) B.Tech (1769) Engineering (1486) Class 12 (1030) Study Abroad (1004) Computer Science and Engineering (988) Business Management Studies (865) BBA (846) Diploma (746) CAT (651) B.Com (648) B.Sc (643) JEE Mains (618) Mechanical Engineering (574) Exam (525) India (462) Career (452) All Time Q&A (439) Mass Communication (427) BCA (417) Science (384) Computers & IT (Non-Engg) (383) Medicine & Health Sciences (381) Hotel Management (373) Civil Engineering (353) MCA (349) Tuteehub Top Questions (348) Distance (340) Colleges in India (334)
See More

Install PHP-IMAP on PHP 7.3 and enabling APCu

General Tech Bugs & Fixes

Max. 2000 characters
Replies

usr_profile.png

User

( 5 months ago )

I am trying to install IMAP-PHP and APCu on my Mac, but I incurred in a problem that is blocking me.

I've installed PHP with: brew install php and now che command php -v returns: PHP 7.3.2 (cli) (built: Feb 14 2019 10:08:45) ( NTS ) Copyright (c) 1997-2018 The PHP Group Zend Engine v3.3.2, Copyright (c) 1998-2018 Zend Technologies with Zend OPcache v7.3.2, Copyright (c) 1999-2018, by Zend Technologies

How can I install a compatible php-imap extension with PHP 7.3?

I've installed APCu with pecl install apcu, but now I can't figure out how to enable this extension in my environment.

Any advice/suggestion is appreciated! ;)

what's your interest


forum_ban8_5d8c5fd7cf6f7.gif